.pro .pro_title {
  padding: 0 0.8rem;
  height: 2rem;
  color: #fff;
  background: #727171;
  font-size: 0.8rem;
  line-height: 2rem;
  cursor: pointer;
}
.pro .pro_list {
  display: none;
  background: #c4c4c4;
  max-height: 8.1rem;
  position: relative;
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  height: 100%;
}
.pro .pro_list ul {
  -webkit-overflow-scrolling: touch;
}
.pro .pro_list ul li {
  height: 1.6rem;
  padding: 0 0.8rem;
  border-bottom: 1px solid #717171;
}
.pro .pro_list ul li a {
  color: #231815;
  font-family: 'fzht';
  font-size: 0.75rem;
  display: inline-block;
  height: 100%;
  line-height: 1.6rem;
}
.c_content {
  padding: 0 1rem;
}
.c_content .c_title {
  color: #232323;
  font-size: 1rem;
  margin: 1.5rem 0;
  margin-bottom: 1rem;
  font-family: 'fzdh';
}
.c_content .c_hang {
  margin-bottom: 1rem;
  overflow: hidden;
}
.c_content .c_hang > i {
  float: right;
  color: #C91518;
  font-size: 0.65rem;
}
.c_content .c_hang > div:nth-of-type(1) {
  position: relative;
  padding-left: 0.6rem;
  color: #232323;
}
.c_content .c_hang > div:nth-of-type(1) span {
  left: 0;
  color: #C91518;
  position: absolute;
  top: 0;
  font-weight: 600;
  font-size: 0.8rem;
}
.c_content .c_hang > div:nth-of-type(2) input {
  border: 1px solid #c5c7c6;
  height: 1.6rem;
  width: 100%;
  color: #231815;
  font-size: 0.6rem;
  padding-left: 0.5rem;
}
.c_content .c_hang > div:nth-of-type(2) textarea {
  height: 5rem;
  border: 1px solid #c5c7c6;
  width: 100%;
}
.c_but {
  overflow: hidden;
}
.c_but span {
  background: #C91518;
  color: #fff;
  line-height: 1.8rem;
  text-align: center;
  width: 5rem;
  float: right;
  font-size: 0.8rem;
}
